@charset "utf-8";
*{
	margin:0 auto;
	padding: 0;
	font-size:14px;
	font-family:"微软雅黑";
}
a{
	color:#333333;
	text-decoration:none;
	cursor:pointer;
}
img{ border:none;}
ul li{ list-style-type:none;}
a:hover{
	color:#cd0200;
	text-decoration:underline;
}
.mt{ margin-top:20px;}
.ml{ margin-left:20px;}
.mr{ margin-right:20px}
.tabactive{border-bottom:4px solid #1BA8EA;}
.header_div{
	width: 100%;
	height: 327px;
}
.header_image_div{
	width:100%;
	height:279px;
	background:url(../image/navimage.png) no-repeat center;
	overflow:hidden;
}
.header_logo_div{
	width:100%;
	height:105px;
   	background:url(/www/upload/100004/upload/images/2023-12-21/1703143560399097235.png) no-repeat center;
  	/*background:url(../image/logo.png) no-repeat center;*/
	margin-top:42px;
}
.header_nav_div{
	width:100%;
	height:48px;
	background-color:#53a4f5;
}
.header_nav_div > div{
	position:relative;
	width:1100px;
	height:100%;
}
.header_nav_div > div ul{
	list-style-type:none;
	height:100%;
}
.header_nav_div > div ul li{
	width:157px;
	height:100%;
	float:left;
	text-align:center;
	line-height:48px;
}
.header_nav_div > div ul li:hover{
	background:#0d6fc9;
}
.header_nav_div > div ul li  a{
	text-decoration:none;
	font-family:微软雅黑;
	font-size:16px;
	color:#FFFFFF;
	width:157px;
	height:48px;
	display:block;
}
.submenu{
	display:block;
	width:157px;
	height:50px;
	text-align:center;
	line-height:50px;
	background:#1C8AD9;
	color:#FFF;
	font-size:14px;
	font-family:"微软雅黑";
	border-top:1px solid #FFF;
	filter:alpha(opacity=90);
	opacity:0.9;
	-moz-opacity:0.9;
	-webkit-opacity:0.9;}
.submenu:hover{
	background:#0F62AA;
	}
.subbox{
	width:157px;
	height:100%;
	position:absolute;
	top:48px;
	display:none;
	z-index: 999;
	}
.body_div{
	width:1100px;
	min-height:1000px;
	margin:20px auto 40px auto;
	overflow:hidden;
}
.body_left_div{
	width:720px;
	float:left;
	margin: 0;
	overflow:hidden;
}
.body_right_div{
	width:355px;
	margin:0 0 0 25px;
	float:left;
	overflow:hidden;
}
.panel1_title{
	width:100%;
	height:40px;
	overflow:hidden;
	line-height:40px;
	
}
.panel1_title_style{
	width:6px;
	height:18px;
	background-color:#147bbf;
	margin:11px 15px 11px 0;
	float:left;
}
.panel1_title_name{
	width:200px;
	height:40px;
	float:left;
	font-family:微软雅黑;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.panel1_title_name a{
	font-family:微软雅黑;
	font-size:18px;
	font-weight:bold;
}
.panel1_title_search{
	width:273px;
	margin-left:226px;
	height:40px;
	float:left;
	overflow:hidden;
}
.panel1_title_search_input{
	width:179px;
	height:26px;
	margin:7px 0;
	float:left;
	overflow:hidden;
	text-align:center;
	vertical-align:middle;
	line-height:26px;

}
.panel1_title_search_input input{
	width:174px;
	height:26px;
	padding-left:5px;
	line-height:26px;
	background:url(../image/search_input.png) no-repeat;
	border:none;
	outline:none;
}
.panel1_title_search_button{
	width:64px;
	overflow:hidden;
	margin:7px 25px 7px 5px;
	height:26px;
	line-height:26px;
	float:left;

}
.panel1_title_search_button input{
	width:64px;
	height:26px;
	background-image:url(../image/search_button.png);
	background-repeat:no-repeat;
	border:none;	
	cursor:pointer;
}
.panel1_body{
	width:718px;
	height:540px;
	margin-top:10px;
	border-left:1px solid #dfdfdf;
	border-right:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	border-top:3px solid #e0e0e0;
}

.panel1_body_line1{
	width: 698px;
	height: 50px;
	margin: 0 10px;
	border-bottom: 1px #d3d3d3 dotted;
	overflow: hidden;
}
.row1{
	width:80px;
}
.line1{
	font-family: 微软雅黑;
	font-size: 14px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	float: left;
}
.row2{
	width:222px;
}
.row3{
	width:100px;
}
.row4{
	width:124px;
}
.row5{
	width:92px;
}
.zxptlist table tr td{ border-bottom:1px #d3d3d3 dotted; text-align:center;}
.line2{
	font-family: 微软雅黑;
	font-size: 14px;
	height: 39px;
	line-height: 39px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
	float: left;
}
.row1 img{
	width:13px;
	height: 22px;
	border:none;
	margin: 8px 33px 9px 33px;
}
.line2_left{
	font-family: 微软雅黑;
	font-size: 14px;
	height: 39px;
	line-height: 39px;
	color: #333333;
	vertical-align: middle;
	float: left;
  	text-align: left
}
.panel1_body_line2{
	width: 698px;
	height: 39px;
	margin: 0 10px;
	border-bottom: 1px #d3d3d3 dotted;
	overflow: hidden;
}
.panel1_body_line2:hover div{
	color: #cd0200;
}
.panel2_body{
	width:720px;
	height:160px;
	overflow:hidden;
	margin-top:18px;
}
.panel2_image{
	width:48px;
	height: 48px;
	margin: 11px 20px 11px 42px;
	overflow: hidden;
	float: left;
}
.panel2_image img{
	border:none;
}
.panel2_title{
	width:120px;
	height: 70px;
	float: left;
	line-height: 70px;
	font-family:微软雅黑;
	font-size:18px;
	color:#FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.panel_div_list li{ height:30px; line-height:30px; overflow:hidden;}
.panel_div_list li a{width:220px;height:30px;overflow:hidden;display:block;float:left}
.panel_div_list li > span{float:right;color:#999}
.panel2_body_div1{
	width: 230px;
	height: 70px;
	background:#426fb2;
	float: left;
	margin: 0 10px 10px 0;
}
.panel2_body_div2{
	width: 230px;
	height: 70px;
	background:#2897e9;
	float: left;
	margin: 0 10px 10px 0;
}
.panel2_body_div3{
	width: 230px;
	height: 70px;
	background:#4cc6f4;
	float: left;
	margin: 0 10px 10px 0;
}
.panel2_body_div4{
	width: 230px;
	height: 70px;
	background:#42b25f;
	float: left;
	margin: 0 10px 10px 0;
}
.panel2_body_div5{
	width: 230px;
	height: 70px;
	background:#ffb12a;
	float: left;
	margin: 0 10px 10px 0;
}
.panel2_body_div6{
	width: 230px;
	height: 70px;
	background:#e96828;
	float: left;
	margin: 0 10px 10px 0;
}
.panel3_title{
	width:100%;
	height:40px;
	margin: 10px 0;
	overflow:hidden;
	line-height:40px;
	
}
.panel3_title_style{
	width:6px;
	height:18px;
	background-color:#147bbf;
	margin:11px 15px 11px 0;
	float:left;
}
.panel3_title_name{
	width:200px;
	height:40px;
	float:left;
	font-family:微软雅黑;
	font-size:18px;
	font-weight:bold;
	color:#333333;
}
.panel3_title_name a{
	font-family:微软雅黑;
	font-size:18px;
	font-weight:bold;
}
.panel3_body{
	width:718px;
	height:282px;
	border: 1px solid #cbcbcb;
	margin: 10px 0;
	overflow: hidden;
}
.panel3_student{
	width: 358px;
	height: 282px;
	border-right: 1px solid #cdcdcd;
	overflow: hidden;
	float: left;
}
.panel3_image{
	width: 36px;
	height: 44px;
	margin: 20px 15px 218px 15px;
	float: left;
}
.panel3_student_title{
	width: 282px;
	height: 49px;
	margin-right: 10px;
	border-bottom: 1px solid #cdcdcd;
	overflow: hidden;
	line-height: 49px;
}
.panel3_student_title span{
	height:49px;
	line-height:49px;
	display: inline-block;
}
.left_span,.left_span a{
	float: left;
	font-family: 微软雅黑;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.right_span,.right_span a{
	font-family: 宋体;
	font-size: 12px;
	color: #999999;
	float: right;
}
.panel3_teacher_title{
	width: 283px;
	height: 49px;
	line-height: 49px;
	margin-right: 10px;
	border-bottom: 1px solid #cdcdcd;
	overflow: hidden;
}
.panel3_image img{
	border:none;
}
.panel3_teacher{
	width:359px;
	height: 282px;
	overflow: hidden;
	float: left;
}
.panel3_student_content{
	width:282px;
	margin: 11px 10px 11px 0;
	overflow: hidden;
	height: 210px;
}
.listyle{
	width:9px;
	height: 5px;
	margin: 12px 6px 13px 0;
	float: left;
	overflow: hidden;
}
.listyle img{
	width:9px;
	height: 5px;
	border:none;
}
.contentstyle{
	width: 267px;
	height: 30px;
	line-height: 30px;
	float: left;
	overflow: hidden;
}
.panel4_div{
	width:100%;
	height:250px;
	overflow: hidden;

}
.panel5_div{
	width:100%;
	height:255px;
	margin: 10px 0;
	overflow: hidden;
}
.panel5_div_title{
	width:100%;
	height: 38px;
	overflow: hidden;
	border-top: 5px solid #1ba8ea;
	border-bottom: 1px solid #2aaade;
}
.panel5_div_title span{
	display:inline-block;
	width:100px;
	height:38px;
	line-height:38px;
}
.panel5_div_title_left a{
	font-family: 微软雅黑;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.panel5_div_title_left{
	float: left;
}
.panel5_div_title_right{
	float: right;
	text-align: right;
}
.panel5_div_title_right a{
	font-family: 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.panel5_div_title span a:hover{
	color: #cd0200;
}
.panel6_div{
	width:100%;
	height:255px;
	margin: 10px 0;
	overflow: hidden;
}
.panel6_div_title{
	width:100%;
	height: 38px;
	overflow: hidden;
	border-top: 5px solid #1ba8ea;
	border-bottom: 1px solid #2aaade;
}
.panel6_div_title span{
	display:inline-block;
	height:38px;
	line-height:38px;
}
.panel6_div_title_left a{
	font-family: 微软雅黑;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	padding:4px 0px
}
.panel6_div_title_left{
	width:200px;
	float: left;
}
.panel6_div_title_right{
	float: right;
	text-align: right;
}
.panel6_div_title_right a{
	font-family: 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.panel6_div_title span a:hover{
	color: #cd0200;
}
.panel7_div{
	width:100%;
	height:220px;
	margin: 10px 0;
	overflow: hidden;
}
.panel7_div_title{
	width:100%;
	height: 38px;
	overflow: hidden;
	border-top: 5px solid #1ba8ea;
	border-bottom: 1px solid #2aaade;
}
.panel7_div_title span{
	display:inline-block;
	width:100px;
	height:38px;
	line-height:38px;
}
.panel7_div_title_left a{
	font-family: 微软雅黑;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.panel7_div_title_left{
	float: left;
}
.panel7_div_title_right{
	float: right;
	text-align: right;
}
.panel7_div_title_right a{
	font-family: 宋体;
	font-size: 12px;
	font-weight: normal;
	color: #666666;
}
.panel7_div_title span a:hover{
	color: #cd0200;
}
.panel8_div{
	width:100%;
	height: 64px;
	overflow: hidden;
	background: url(../image/imagelink.png) no-repeat;
}
.image_show div{
	width: 202px;
	float: left;
	margin: 0 9px;
	height: 170px;
	overflow: hidden;
	border:none;
	outline: none;
}
.image_show div a img{
	width: 202px;
	height: 170px;
	border:none;
}
.foot_div{
	width:100%;
	height:212px;
	overflow:hidden;
	float:left;
	margin-top:60px
}
.foot_div_line{
	width:100%;
	height:50px;
	line-height:50px;
	background:#1ba8ea;	
}
.foot_div_line div{
	width:720px;
	margin:0 auto;	
}
.foot_div_line div span{
	display:inline-block;
	width:160px;
	font-size:14px;
	font-family:宋体;
	color:#FFFFFF;
}
.foot_div_panel{
	width:1100px;
	height:162px;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	text-align:center;
}
.foot_div_word{
	width:656px;
	height:50px;
	margin-top:20px;
	float:left;
}
.foot_div_word span{
	display:block;
	text-align:left;
	font-family:宋体;
	font-size:12px;
	line-height:25px;
	color:#333333;
}
.foot_div_word span a{ font-size:12px}
.foot_div_image{
	width:444px;
	height:110px;
	overflow:hidden;
	float:left;
	margin-top:20px;
	background:	url(../image/footerweima.png) no-repeat;
}
.right_div{
	width:164px;
	height:248px;
	position:fixed;
	right:0px;
	top:400px;
	overflow:hidden;
	background:	url(../image/erweima.png) no-repeat;
}
.right_div_close{
	width:60px;
	height:30px;
	cursor:pointer;
}
/**column*/
.colbox{ width:1100px; height:600px; margin-bottom:50px; margin-top:20px}
.colbox-left{ float:left; width:260px; height:600px; border:1px solid #EAEAEA;}
.colbox-right{ float:right; width:820px; height:600px; border:1px solid #EAEAEA; background:#FFF}
.colbox-left-nav{ height:60px; line-height:60px; margin:0px 10px; border-bottom:5px solid #03A2EA}
.colbox-left-nav h3{ display:inline; float:left; font-size:18px;color:#333; margin-left:20px}
.colbox-left-nav img{ float:left; margin:15px 0px 0px 10px}
.colbox-left-navmenu{ margin:10px 10px}
.colbox-left-navmenu ul li{ height:40px; line-height:40px; border-bottom:1px solid #DBDBDB; padding-left:30px}
.colbox-left-navmenu ul li img{ vertical-align:text-bottom; margin-right:10px}
.colbox-right-tit{ height:60px; line-height:60px; margin:0px 20px; border-bottom:1px solid #E7E7E7}
.colbox-right-tit h3{ display:inline; float:left;font-size:18px;color:#333333; margin-left:10px}
.colbox-right-tit span{ float:right; font-size:12px; color:#666666; margin-right:10px}
.colbox-right-tit span a{ font-size:12px;color:#666666}
.colbox-right-list{ margin:0px 20px}
.infopagelist{ padding:5px 0px;}
.infopagelist li{ width:100%;height:35px; line-height:35px; border-bottom:1px solid #DBDBDB; overflow:hidden}
.infopagelist li a{width:600px; height:35px;display:inline-block;overflow:hidden;}
.infopagelist li span{ float:right; font-size:12px;color:#666}

.box{ float:left;margin-top:20px;width:1100px;height:180px; overflow:hidden;}
.box a{margin-left:5px;}
/**
 * 横向滚动*/
.scroll_horizontal{position:relative;width:1100px;height:180px;clear:both}
.scroll_horizontal .box{overflow:hidden;position:relative;width:1000px;height:180px;margin:0 auto;}
.scroll_horizontal .list{overflow:hidden;width:9999px;}
.scroll_horizontal .list li{float:left;width:240px;}
.scroll_horizontal .prev,
.scroll_horizontal .next{position:absolute;top:50%;margin-top:-25px;width:40px;height:50px;background-image:url(../image/control.png);background-repeat:no-repeat;
font:0/0 Arial;cursor:pointer;}
.scroll_horizontal .prev{left:5px;background-position:0 0;}
.scroll_horizontal .next{right:5px;background-position:-40px 0;}
.scroll_horizontal .prev:hover{background-position:0 -50px;}
.scroll_horizontal .next:hover{background-position:-40px -50px;}
